# Uses of Enum
jnr.constants.platform.darwin.IPProto

Packages that use IPProto
Package
Description
jnr.constants.platform.darwin

## Uses of IPProto in jnr.constants.platform.darwin

Methods in jnr.constants.platform.darwin that return IPProto
Modifier and Type
Method
Description
`static IPProto`
IPProto.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static IPProto[]`
IPProto.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.